.list-container {
  @extend %flexContainer;
}

.list {
  @extend %widthLimit;

  display: flex;
  flex-flow: column nowrap;

  margin: 0;
  list-style: none;

  @at-root .entry + .list-container & {
    margin-top: 2.5em;
  }
}

.list-item {
  margin: 0.5em;
  min-width: 0;

  article {
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
    
    header {
     min-width: 100%;
    }

    a {
      font-style: normal;
      text-transform: uppercase;
      font-size: smaller;
      img {
        min-width: 100%;
        border: 10px solid transparent;
      }
      .text {
        padding-left: 10px;
      }
    }
    a:hover {
      background-color: transparent;
      img {
        border: 10px solid $color__accent;
      }
      .text span {
        background-color: $color__accent;
      }
    }
  }
  

  .meta {
    flex-basis: 6em;
    flex-shrink: 0;

    span {
      @include font-size(0.875);
    }
  }

  .list-item-title {
    @include font-size(1);
    font-weight: 200;
    margin-bottom: 0;
  }

  .icon {
    margin-right: 0.25em;
  }
}

/* Term Cloud */
.term-cloud-container {
  @extend %flexContainer;
}

.term-cloud {
  @extend %widthLimit;

  list-style: none;
  margin: 0;

  display: flex;
  flex-wrap: wrap;
  align-items: center;

  li {
    padding: 0 1.5em 0.5em 0;
  }

  @at-root .entry + .term-cloud-container & {
    margin-top: 2.5em;
  }
}
